/****************************************************************************************************
	CSS Template: Custome Design Below
****************************************************************************************************/
#header_wrap1 .tpl_link,
#footer_wrap2 .tpl_contact {display: none;}

body,
body .section {background-color: #000;}
.section_wrap {width: 95%;}

#tpl_header {padding: 0;}
#header_wrap1 .tpl_title {padding: 3em 0; margin: 0;}
#header_wrap1 .tpl_title h1 {font-size: 3em; font-weight: normal; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing: -0.07em;}

.turnout_item {outline: rgba(255, 255, 255, 0.2) solid 1em;}
.turnout_item:hover {opacity: 0.6; filter: alpha(opacity=60);} /* jess photoswipe commented*/

#footer_wrap2 {border-top: none; padding: 1.75em 0 0 0;}
#footer_wrap2 .tpl_info p {color: #ccc;}

@media screen and (min-width: 481px) {
	#footer_wrap2 {padding: 2.5em 0 0 0;}
}

@media screen and (min-width: 768px) {
	#header_wrap1 .tpl_title {padding: 3.5em 0;}
	#header_wrap1 .tpl_title h1 {font-size: 4em;}
	
	#footer_wrap2 .tpl_info p {font-size: 0.9em;}
}
